#Cart-RateSelection {
	position: fixed;
	z-index: 10;
	top: 175px;
	width: 400px;
	display: none;
	left: 100px;
	border-radius: 9px;
	overflow: hidden;
	background: #FFFFFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
#Cart-RateSelection header {
	background: linear-gradient(to bottom, rgba(104,104,104,1) 0%,rgba(0,0,0,1) 100%);
	color:#FFF;
	font-weight: bold;
	font-size: 14px;
	padding: 6px 12px;
}
#GrayBG {
	position: fixed;
	z-index: 9;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	display: none;
	margin: 0px;
	padding: 0px;
	background-image: url(../Images/overlay-50blk.png);
	background-repeat: repeat;
}

#Cart-Rates {
	padding:10px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

#LoadingBox {
	position: absolute;
	z-index: 50;
	top: 115px;
	left: 150px;
	margin: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	display: block;
	width: 300px;
	background-image: url(../Images/LoadingBox.png);
	background-repeat: no-repeat;
	height: 65px;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#LoadingBox .LoadBar {
	border: 1px solid #030;
	height: 10px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#LoadProgress {
	background-color: #060;
	height: 10px;
	width: 2px;
	background-image: url(../Images/LoadingBar-BG.png);
	background-repeat: repeat-x;
}
#Header {
	margin: 0px;
	height: 110px;
	z-index: 1;
	position: relative;
	width: 100%;
	min-width: 778px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#Header-Title {
	background-image: url(../Images/V4/header_BG.png);
	background-repeat: repeat-x;
	min-height: 70px;
	background-position: top;
	max-height: 100px;
}
#Header #NavBar {
	background-image: url(../Images/V4/nav_BG.png);
	background-repeat: repeat-x;
	height: 40px;
	width: 100%;
}
#Header .content {
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-left: 250px;
	width: 600px;
}
#Header-Title  .rightOptions {
	width: 140px;
	position: absolute;
	top: 5px;
	right: 10px;
}
.rightOptions .poweredBy {
	text-align: right;
	display: block;
	padding-right: 10px;
}

.rightOptions  #SearchBox {
	background-color: transparent;
	background-image: url(../Images/V4/header_Searchbox.png);
	background-repeat: no-repeat;
	height: 22px;
	width: 105px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: inline-block;
	margin: 0px;
	float: left;
	padding-top: 0px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.rightOptions #SearchButton {
	display: inline-block;
	margin: 0px;
	padding: 0px;
	float: left;
}
.rightOptions #searchBar {
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}




#HeaderBG {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	height: 94px;
}
#Header #LogoBox {
	position: absolute;
	z-index: 10;
	left: 0px;
	top: 0px;
	height: 122px;
}
#LogoBox #LogoLeft {
	background-image: url(../Images/V4/logoBG_Left.png);
	background-repeat: no-repeat;
	float: left;
	height: 122px;
	width: 13px;
}
#LogoBox #Logo {
	float: left;
	background-image: url(../Images/V4/logoBG_BG.png);
	background-repeat: repeat-x;
	height: 117px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

#LogoBox #LogoRight {
	background-image: url(../Images/V4/logoBG_Right.png);
	background-repeat: no-repeat;
	float: left;
	height: 122px;
	width: 13px;
}


#Sub_Nav {
	width: 100%;
	z-index: 4;
	position: absolute;
	top: 94px;
	left: 0px;
	height: 27px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	padding-top: 0px;
}
#Browse {
	background-image: url(../Images/V3/SubNav_BG.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 546px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: none;
}
#BrowseTab {
	text-decoration: none;
	font-size: 10px;
	color: #DADADA;
	background-image: url(../Images/V3/NavTab_UnSel.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 85px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 9px;
	padding-right: 6px;
	padding-left: 1px;
	display: block;
	float: left;
	padding-top: 7px;
	padding-bottom: 0px;
	margin-right: 0px;
}
#Nav_bar {
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
	min-width: 584px;
}
.NavTab {
	margin-top: 13px;
	padding-right: 1px;
	padding-left: 1px;
	padding-top: 0px;
	padding-bottom: 0px;
}


body {
	margin: 0px;
	padding: 0px;
	background:url(../Images/BG_TopGradient.png) repeat-x, url(../Images/V4/BG_Pattern.png);
	background-color: #0055ff;
}

#Nav_Top {
	padding-top: 0px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	min-width: 570px;
}
.ORSstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #CCC;
	margin-top: 5px;
	display: block;
	padding-bottom: 10px;
}
.companyStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
	text-shadow:2px 2px 2px #000;
}
.companyBox {
	text-align: center;
	padding-right: 100px;
	padding-top: 10px;
	min-height: 50px;
}

#Wrapper {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-width: 780px;
	max-width: 1400px;
	width:75%;
	z-index: 7;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#Body {
	font-family: Arial, Helvetica, sans-serif;
	background:#FFFFFF;
	box-shadow: 0 0 10px rgba(0,0,0,0.7);
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	overflow: hidden;
	margin: 0px;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
}
#Content {
	float: left;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../Images/V3/h1_BG.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 633px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 16px;
	padding-bottom: 0px;
	overflow: hidden;
	margin: 0px;
	display: block;
}
#PoweredBy {
	padding-right: 10px;
}
#CalHdr  {
	background-color: #FFFFFF;
	background-image: url(../Images/V3/cal_MonthBG.png);
	background-repeat: no-repeat;
	background-position: center;
	font-size: 16px;
	height: 20px;
	padding-top: 3px;
	width: 238px;
	display: block;
	float: left;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #FFFFFF;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FFFFFF;
	background-image: url(../Images/V4/pageTitle_BG.png);
	background-repeat: repeat-x;
	height: 64px;
	width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 25px;
	padding-bottom: 0px;
	overflow: hidden;
	margin: 0px;
	display: block;
	font-weight: normal;
	text-align: left;
	background-color: #4c4c4c;
	text-shadow:2px 2px 2px #000;
	line-height: 46px;
}
#Sub_Nav a {
	color: #125200;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#Sub_Nav a:hover {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C1FFB7;
}
#SearchBar {
	background-image: url(../Images/V3/SubNav_BG.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 548px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: none;
}
#SearchBar  #form1 {
	margin: 0px;
	padding: 0px;
	display: inline;
}
#SearchBar  #form1  input {
	font-size: 10px;
	border: 1px solid #13a720;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
#SearchBar  #form1  #SearchBtn {
	height: 16px;
	margin-left: 10px;
	margin-right: 20px;
}

#Contact {
	background-image: url(../Images/V3/SubNav_BG.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 548px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: none;
}
#Account {
	background-image: url(../Images/V3/SubNav_BG.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 548px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: none;
}
#Sub_Nav a:visited {
	color: #125200;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#SearchBarTab {
	text-decoration: none;
	font-size: 10px;
	color: #DADADA;
	background-image: url(../Images/V3/NavTab_UnSel.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 85px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 9px;
	padding-right: 6px;
	padding-left: 1px;
	display: block;
	float: left;
	padding-top: 7px;
	padding-bottom: 0px;
}
#ContactTab {
	text-decoration: none;
	font-size: 10px;
	color: #DADADA;
	background-image: url(../Images/V3/NavTab_UnSel.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 85px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 9px;
	padding-right: 6px;
	padding-left: 1px;
	display: block;
	float: left;
	padding-top: 7px;
	padding-bottom: 0px;
}
#AccountTab {
	text-decoration: none;
	font-size: 10px;
	color: #DADADA;
	background-image: url(../Images/V3/NavTab_UnSel.png);
	background-repeat: no-repeat;
	height: 18px;
	width: 85px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 9px;
	padding-right: 6px;
	padding-left: 1px;
	display: block;
	float: left;
	padding-top: 7px;
	padding-bottom: 0px;
}
#Footer {
	height: 57px;
	width: 544px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 20px;
	margin-bottom: 28px;
}
.FooterInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px !important;
	padding-left: 10px;
	background-color: #E1E1E1;
	border: 2px solid #4C4C4C;
	border-radius:7px;
}

#Browse-Current #Browse {
	display: block;
}
#Browse-Current #BrowseTab {
	background-image: url(../Images/V3/NavTab_Sel.png);
	background-repeat: no-repeat;
	color: #4e4a47;
	font-size: 11px;
	font-weight: bold;
}
#Account-Current #AccountTab {
	background-image: url(../Images/V3/Tab_02.png);
	background-repeat: no-repeat;
	color: #4e4a47;
	font-size: 11px;
	font-weight: bold;
}
#Account-Current #Account {
	display: block;
}
#Contact-Current #ContactTab {
	background-image: url(../Images/V3/Tab_02.png);
	background-repeat: no-repeat;
	color: #4e4a47;
	font-size: 11px;
	font-weight: bold;
}
#Contact-Current #Contact {
	display: block;
}
#Search-Current  #SearchBar {
	display: block;
}
#Search-Current  #SearchBarTab {
	background-image: url(../Images/V3/Tab_02.png);
	background-repeat: no-repeat;
	color: #4e4a47;
	font-size: 11px;
	font-weight: bold;
}

.LogonWrapper {
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 0px;
}


.LogonSuccessBody {
	background-image: url(../Images/V3/Login-SuccessBody.png);
	background-repeat: repeat-y;
	width: 390px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	color: #009900;
}
.LogonWrapper p {
	margin: 0px;
	padding: 3px;
}
.LogonErrorBody {
	background-image: url(../Images/V3/Login-ErrorBody.png);
	background-repeat: repeat-y;
	width: 390px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
	color: #990000;
}
.LogonErrorBody form input {
	font-size: 10px;
	color: #990000;
	border: 1px solid #990000;
	background-color: #FFEAEA;
	width: 150px;
}
.LogonNoticeBody {
	background-image: url(../Images/V3/Login-NoticeBody.png);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff7103;
	width: 390px;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}
.LogonNoticeBody form input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFEDE1;
	border: 1px solid #ff7103;
	margin: 1px;
	padding-left: 3px;
}


.LogonRedFooter {
	background-image: url(../Images/Box-Bottom-Red.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 400px;
	clear: both;
}

.LogonBlueFooter {
	background-image: url(../Images/Box-Bottom-Blue.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 21px;
	width: 400px;
	clear: both;
}


#Alternate {
	display: none;
}
.Login-Button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../Images/V3/Login-DkBtnBG.png);
	background-repeat: repeat-x;
	border: 1px solid #a1c979;
	height: 24px;
	margin-right: 0px;
	margin-left: 3px;
	padding: 2px;
}
.Login-Box {
	background-color: #e0e0e0;
	border: 1px solid #ababab;
	padding: 5px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.Login-Box input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #ecffd8;
	border: 1px solid #a1c979;
	color: #009900;
	padding: 2px;
}

.Login-Box  label {
	margin-top: 2px;
	margin-bottom: 2px;
	display: block;
}
.customRatesText {
	font-size: 10px;
	color: #333;
	padding: 0px;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 10px;
}
.iPhoneCheckContainer {
	position: relative;
	height: 27px;
	cursor: pointer;
	overflow: hidden;
	float: left;
}
  .iPhoneCheckContainer input {
    position: absolute;
    top: 5px;
    left: 30px;
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); }
  .iPhoneCheckContainer label {
    white-space: nowrap;
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    height: 27px;
    position: absolute;
    width: auto;
    top: 0;
    padding-top: 5px;
    overflow: hidden; }
  .iPhoneCheckContainer, .iPhoneCheckContainer label {
    user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none; }

.iPhoneCheckDisabled {
  opacity: 0.5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); }

label.iPhoneCheckLabelOn {
  color: white;
  background: url('../images/on_1282083753.png') no-repeat;
  text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
  left: 0;
  padding-top: 5px; }
label.iPhoneCheckLabelDisable {
	color: white;
	background: url('../images/Disable_1282083753.png') no-repeat;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
	left: 0;
	padding-top: 5px;
}

  label.iPhoneCheckLabelOn span {
    padding-left: 8px; }
label.iPhoneCheckLabelDisable span {
	padding-left: 8px;
}

label.iPhoneCheckLabelOff {
  color: #8b8b8b;
  background: url('../images/off_1282083753.png') no-repeat right 0;
  text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.6);
  text-align: right;
  right: 0; }
label.iPhoneCheckLabelEnable {
	color: #FFF;
	background: url('../images/Enable_1282083753.png') no-repeat right 0;
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
	text-align: right;
	right: 0;
}

  label.iPhoneCheckLabelOff span {
    padding-right: 8px; }
label.iPhoneCheckLabelEnable span {
	padding-right: 8px;
}


.iPhoneCheckHandle {
  display: block;
  height: 27px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  background: url('../images/slider_left_1282083753.png') no-repeat;
  padding-left: 3px; }

.iPhoneCheckHandleRight {
  height: 100%;
  width: 100%;
  padding-right: 3px;
  background: url('../images/slider_right_1282083753.png') no-repeat right 0; }

.iPhoneCheckHandleCenter {
  height: 100%;
  width: 100%;
  background: url('../images/slider_center_1282083753.png'); }
.modalOverlay {
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	z-index: 10000;
	top: 120px;
	left: 200px;
	display: none;
}
#bgOverlay {
	display: none;
	position: fixed;
	z-index: 9000;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-image: url(../Images/V3/Session_Detail-Fade.png);
}


.modalLogin {
	background-image: url(../Images/V4/modal-BG.png);
	background-repeat: repeat-x;
	border: 1px solid #3f3f3f;
	border-radius:12px;
	box-shadow: 0 0 10px #333333;
	margin-top:50px;
	min-height:40px;
	margin-bottom: 40px;
}
.modalLogin h2 {
	color: #FFF;
	margin-left: 15px;
}
.modalLogin .modalContent {
	border-radius:12px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	overflow: hidden;
	margin-top: 7px;
}
.modalLogin .modalContent .main {
	padding: 15px;
	width: 388px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7aa3cc;
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #bfbfbf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#bfbfbf));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
	background: linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);









filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#bfbfbf',GradientType=0 );
	height: 225px;

}
.modalLogin .modalContent .full {
	padding: 15px;
	box-shadow: 0 0 7px inset #333;
	background: #f2f2f2;
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #bfbfbf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#bfbfbf));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
	background: linear-gradient(top,  #f2f2f2 0%,#bfbfbf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#bfbfbf',GradientType=0 );
}
.modalLogin .modalContent .errorBox {
	padding: 15px;
	box-shadow: 0 0 7px inset #333;
background: #ffd8d8;
background: -moz-linear-gradient(top,  #ffd8d8 0%, #ffffff 75%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd8d8), color-stop(75%,#ffffff));
background: -webkit-linear-gradient(top,  #ffd8d8 0%,#ffffff 75%);
background: -o-linear-gradient(top,  #ffd8d8 0%,#ffffff 75%);
background: -ms-linear-gradient(top,  #ffd8d8 0%,#ffffff 75%);
background: linear-gradient(top,  #ffd8d8 0%,#ffffff 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd8d8', endColorstr='#ffffff',GradientType=0 );

}
.modalLogin .modalContent .success {
	padding: 15px;
	box-shadow: 0 0 10px inset #333;
background: #d8ffd9;
background: -moz-linear-gradient(top,  #d8ffd9 0%, #ffffff 75%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8ffd9), color-stop(75%,#ffffff));
background: -webkit-linear-gradient(top,  #d8ffd9 0%,#ffffff 75%);
background: -o-linear-gradient(top,  #d8ffd9 0%,#ffffff 75%);
background: -ms-linear-gradient(top,  #d8ffd9 0%,#ffffff 75%);
background: linear-gradient(top,  #d8ffd9 0%,#ffffff 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8ffd9', endColorstr='#ffffff',GradientType=0 );

}


.modalLogin .modalContent .new {
	padding: 15px;
	width: 308px;
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	background: #cbe5ff;
	background: -moz-linear-gradient(top,  #cbe5ff 0%, #a3b8cc 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cbe5ff), color-stop(100%,#a3b8cc));
	background: -webkit-linear-gradient(top,  #cbe5ff 0%,#a3b8cc 100%);
	background: -o-linear-gradient(top,  #cbe5ff 0%,#a3b8cc 100%);
	background: -ms-linear-gradient(top,  #cbe5ff 0%,#a3b8cc 100%);
	background: linear-gradient(top,  #cbe5ff 0%,#a3b8cc 100%);








filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cbe5ff', endColorstr='#a3b8cc',GradientType=0 );
	height: 225px;

}
.modalLogin .modalContent .new h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 26px;
	color: #4E82B6;
	margin-top: -5px;
}

.modalLogin .modalContent input {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
-o-transition: border linear 0.2s, box-shadow linear 0.2s;
transition: border linear 0.2s, box-shadow linear 0.2s;
display: inline-block;
width: 210px;
height: 18px;
padding: 4px;
margin-bottom: 9px;
font-size: 13px;
line-height: 18px;
color: #555;
border: 1px solid #CCC;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.modalLogin .modalContent input:focus {
border-color: rgba(82, 168, 236, .8);
-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
box-shadow: inset 0 1px 3px rgba(0,0,0,.1), 0 0 8px rgba(82,168,236,.6);
outline: 0;
}
.modalLogin .form-actions {
	margin-top: 30px;
	background-color: #EEE;
	border-top: 1px solid #DDD;
	margin-right: -20px;
	margin-left: -20px;
	padding-top: 17px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 20px;
}
#modal-Cart {
	background-image: url(../Images/V4/modal-CartBG.png);
	background-repeat: repeat-x;
	margin-right: auto;
	margin-left: 25px;
	border: 1px solid #323232;
	position: fixed;
	z-index: 100;
	border-radius:12px;
	box-shadow: 0 0 12px #000;
	width: 725px;
	top: 220px;
	left: auto;
	right: auto;
	display: none;
}
#modal-Cart .modal-Body .cart-Item {
	padding: 8px;
	margin-top: 12px;
	margin-bottom: 12px;
	border: 1px solid #cccccc;
	background: #f3f3f3; /* Old browsers */
	background: -moz-linear-gradient(top,  #f3f3f3 0%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f3f3f3 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f3f3f3 0%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f3f3f3 0%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(top,  #f3f3f3 0%,#d9d9d9 100%); /* W3C */


filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 2px 2px #333;
	border-radius: 8px;
	overflow: auto;

}
#modal-Cart .modal-Body .cart-Item .cost .price {
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
}

#modal-Cart .modal-Body .cart-Item .title h5 {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: #333;
}
#modal-Cart .modal-Body .cart-Item .title .details {
	font-size: 11px;
	color: #666;
}

#modal-Cart .modal-Body .cart-Item .status {
	float: left;
	width: 3px;
	margin-top: -8px;
	margin-left: -8px;
	margin-bottom: -8px;
	min-height:100%;
	height:auto !important;
	height:100%;
}
.cart-Item .Waitlist {
	background-color: #C60;
}
.cart-Item .Good {
	background-image: url(../Images/V4/CartStatus-Good.png);
	background-repeat: no-repeat;
	background-position: left;
	min-height:500px;
	height:auto !important;
	height:500px;
}


#modal-Cart .modal-Body .cart-Item .title {
	float: left;
	width: 575px;
}
#modal-Cart .modal-Body .cart-Item .cost {
	float: left;
	width: 85px;
}


#modal-Cart h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 7px;
	padding-left: 12px;
	margin: 0px;
	text-shadow: 1px 0 1px #000;
}
#modal-Cart .modal-Body {
	background-color: #FFF;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
	border-radius: 8px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px;
}
#modalCartStatus {
	position: fixed;
	top:15px;
	left: 25%;
	z-index: 100;
	width:50%;
	border-radius:12px;
	box-shadow: 0 0 10px #000;
	display: none;
	background:rgba(0,0,0,0.7);
	padding: 4px;
}
#modalCartStatus h2 {
	color:#FFF;
}
#modalCartStatus .modalCartContent {
	background: #FFF;
	border-radius: 12px;
	margin:10px;
	padding:8px;
	overflow: hidden;
}
#modalCartStatus .cartStatusWarning {
	margin: -8px -8px 8px -8px;
	padding: 6px 10px;
	background: rgba(143,0,2,1.00);
	color:#FFF;
}
#modalCartStatus .Cart {
	margin-bottom: 12px;
}
#modalCartStatus .CartContents img {display: none;}
#modalCartStatus .CartContents a { font-size:16px; line-height: 22px; color: rgba(38,38,38,1.00); font-weight: bold;}
#modalCartStatus .CartContents a img {display: inline;}
#modalCartBGFade {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: rgba(0,0,0,0.5);
	display:none;
	z-index: 90;
}